/* CSS Document */
/*This the main css for Brauniger*/
body
{
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/backgrnd.jpg);
	font-size: 13px;
	line-height:18px;
	margin: 0;	

}
#header
	{
		width:100%;

	}
	
	
/*Link Information*/
A:link{font-family:"Arial"; color:#333333; font-size:12px; font-weight:bold; text-decoration:none; padding-left:20px;}
A:visited{font-family:"Arial"; color:#333333; font-size:12px;  text-decoration:none;font-weight:bold;padding-left:20px;}
A:hover{font-family:"Arial"; color:#3399cc; font-size:12px;  text-decoration:none;font-weight:bold;padding-left:20px;}
A:active{font-family:"Arial"; color:#3399cc; font-size:12px;  text-decoration:none;font-weight:bold;padding-left:20px;}	

.links {background-image:url(../images/linkbg.jpg); width:183px; height:20px; margin-left:30px;}

/*All paragragns are defined below, in classes*/
p{ padding-left:10px;}
.text {font-family:Tahoma; font-size:13px; line-height:20px; color:#333333; padding-left:25px; padding-right:25px;}
.hometext {font-family:Tahoma; font-size:13px; line-height:20px; color:#ffffff; padding-left:10px; padding-right:25px;}
.subtext { font-family:Georgia; font-size:14px; font-style:italic; color:#FFFFFF; line-height:38px; margin-top:35px;padding-right:25px; }
/*Headers are defined below*/

h1 {
	font-size: 24px;
	line-height:32px;
	font-weight:400;
	color:#bae3eb;
	font-family:Tahoma;
	padding-left:10px;
}
h2
{
	font-size: 16px;
	color:#333333;
	border-bottom:solid 1px #ccffff;
	font-family:Tahoma;
	font-weight:700;
	line-height:20px;
	padding-left:45px;
	margin-right:5px;
}

h3
{
	font-size: 18px;
	color:#333333;
	border-bottom:solid 2px #3296BF;
	font-family:Tahoma;
	font-weight:bold;
	width:800px;
	margin-left:25px;
	line-height:40px;

}
/*Main CSS area*/

#container
{
	width:865px;
	margin:auto auto;
		

}
#banner_container
{
width:100%;
background-color:#3296BF;
height:147px;
}
#banner
{
background-image:url(../images/bannerbg.jpg);
height:147px;
width:589px;
text-align:center;
font-family:Tahoma;
font-size:12px;
line-height:260px; 
color:#ffffff;
float:right;

}
#banner a 
{
font-family:Tahoma;
font-size:12px;
color:#ffffff;
padding-left:0px;
}
#navigation
{
width:250px;
float:left;
background-color:#FFFFFF;
margin-left:25px;

}
#middle
{
width:584px; 
background-image:url(../images/home.png); 
float:left; 
height:203px; 
padding-left:5px;
margin-top:25px;

}
#maincontent
{
width:860px;
background-color:#bae3eb;
height:100%;
margin:auto auto;
/*border-left: url(../images/leftbg.gif); 
border-right: url(../images/rightbg.gif); */
border-left: solid 2px #CCCCCC ;
border-right: solid 2px #CCCCCC ;
border-top: solid 2px #CCCCCC ;
margin-top:0px;
padding: 30px 0px 15px 0px;

}
#content
{
width:100%;
background-color:#bae3eb;
Margin-top:0px;

}

/*The 3 squares on the home page are defined below and with there link information*/

.homebottomumra
{
	width:244px;
	float:left;
	margin-top:20px;
	padding-left:10px; 
	padding-right:1px; 
	margin-left:25px; 
	background-color:#58b8e0;
	line-height:15px;
	height:200px;
}
.homebottomnec
{
	width:244px;	
	float:left;
	margin-top:20px; 
	padding-left:10px;
	margin-left:25px; 
	padding-right:1px; 
		height:200px;
	background-color:#58b8e0;
	line-height:18px;

}
.homebottomcoa
{
	width:244px;
	float:right;
	margin-top:20px;
	padding-left:10px; 
	padding-right:1px;
	height:200px; 
	margin-right:25px; 
	background-color:#58b8e0;
	line-height:18px;
} 
.homebottomumra a { line-height:22px; font-family:Tahoma; font-size:13px; font-weight:500; color:#333333; padding-left:0px;}
.homebottomnec a { line-height:22px; font-family:Tahoma; font-size:13px; font-weight:500; color:#333333; padding-left:0px;}
.homebottomcoa a { line-height:22px; font-family:Tahoma; font-size:13px; font-weight:500; color:#333333; padding-left:0px;}

/*this is what is sseparating the div's*/

.clear { clear: both; height:20px;background-color:#bae3eb;}

/*Unordered list are defined with it's links*/

ul{ line-height:22px; font-family:Tahoma; font-size:13px; color:#333333;font-weight:normal;}
ul a { line-height:22px; font-family:Tahoma; font-size:13px; color:#333333; padding-left:0px;font-weight:normal;}
#list {line-height:22px; font-family:Tahoma; font-size:12px; color:#333333; font-weight:normal;}
#list a { line-height:22px; font-family:Tahoma; font-size:12px; color:#333333; padding-left:50px;font-weight:normal;}
#fot {font-family:Tahoma; font-size:11px; color:#333333;}
#fot a {font-family:Tahoma; font-size:11px; color:#333333; padding-left:0px;}
/*Footer information*/

#footer
{
	background-color:#3296BF;
	font-family:Arial;
	font-size:11px;
	color:#333333;
	height:40px;
	line-height:30px;
	font-weight:bold;
	margin:auto auto;
	width:864px;
	padding-top:15px;
	text-align:center;
	
}
